Bug 10445 - ncurses-5.0-11.i386.rpm installs libncurses.so.4 but.....
ncurses-5.0-11.i386.rpm installs libncurses.so.4 but.....
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: 10515 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-03-30 11:16 EST by Sammy
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-30 11:22:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2000-03-30 11:16:38 EST
This is a problem with rh6.2beta and rh6.2. The package ncurses-5.0-11
installs only libncurses.so.4's and does not make proper logical links.
So, many packages from rawhide, including ncurses-5.0-12 cannot be

The proper things seems to be to install so.5's and make logical links
from so.4's to so.5. This is also the problem with libform and libmenu
etc. OR have a compatibility library...but I think ncurses-5.0 should
be .so.5!!

Need help as I am stuck not being able to upgrade from rawhide.

Comment 1 Bill Nottingham 2000-03-30 11:22:59 EST
rawhide is not supposed to be stable; you can always install
the ncurses package from rawhide and make the symlinks yourself.
Comment 2 Bill Nottingham 2000-04-03 11:30:59 EDT
*** Bug 10515 has been marked as a duplicate of this bug. ***
Comment 3 Jeremy Katz 2003-07-22 13:19:31 EDT
*** Bug 100459 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.